After Effects 4.1

Dieses Thema im Forum "Software" wurde erstellt von kaenguru, 6. Mai 2006.

  1. kaenguru

    kaenguru New Member

    hallo MAC user...

    habe noch eine alte version von AE...jetzt aber auf meinem G4 tiger installiert und für die älteren programme classic.....AE funzt so weit ganz gut..wie bisher...nur lassen sich die filme nicht ausrendern....und dann macht es ja keinen sinn...bekomme folgende meldung: '....invalid quicktime media (-2008)'....habe daruf hin AE nochmals neu installiert..samt allen plug-ins....leider mit dem selben erfolg....

    weiß jemand hilfe???....was und wo fehlt quicktime etwas um zu laufen??...habe den neuen (und älteren) player ja auch drauf....

    thanx 4...

    kaenguru
     

Diese Seite empfehlen